AuthorName:   'Benoît Harrault'
Categories:
  - Games
Name:         Simple Sudoku Game
AutoName:     sudoku
License:      GPL-3.0-only
WebSite:      'https://git.harrault.fr/android/org.benoitharrault.sudoku'
SourceCode:   'https://git.harrault.fr/android/org.benoitharrault.sudoku'
IssueTracker: 'https://git.harrault.fr/android/org.benoitharrault.sudoku/issues'
Changelog:    'https://git.harrault.fr/android/org.benoitharrault.sudoku/-/tags'
Summary:      Simple Sudoku Game, easy to play, easy to enjoy
Description:  |
  Simple Sudoku Game:

  This simple sudoku game is aimed for kids (but not only).

  You can play and have fun even if you can't read!

  With a deliberately limited number of game options, everyone can understand how to play and how to adapt this game to his needs.

  You can choose:
  #   difficulty: easy, medium, hard, nightmare
  #   size: 2x2 (very easy, for kids), 3x2 (easy), 3x3 (standard), 4x4 (why?)
  #   tiles theme: digits (standard), pictures (for kids, several themes available)

  Some help can be provided with two buttons:
  #   "tip": will select next fillable cell on first tap, will fill this cell whith right value on second tap
  #   "conflicts": will show conflicting cells

  Every grid has one unique solution. No assumption or guessing is needed to solve grids.

RepoType:     git
Repo:         'https://git.harrault.fr/android/org.benoitharrault.sudoku.git'
FdroidAppUrl: 'https://f-droid.org/fr/packages/org.benoitharrault.sudoku/'
